--- 
atm2MIB: 1.3.6.1.2.1.37.1.14
atm2MIBObjects: 1.3.6.1.2.1.37.1.14.1
atmSvcVpCrossConnectTable: 1.3.6.1.2.1.37.1.14.1.1
atmSvcVpCrossConnectEntry: 1.3.6.1.2.1.37.1.14.1.1.1
atmSvcVpCrossConnectIndex: 1.3.6.1.2.1.37.1.14.1.1.1.1
atmSvcVpCrossConnectLowIfIndex: 1.3.6.1.2.1.37.1.14.1.1.1.2
atmSvcVpCrossConnectLowVpi: 1.3.6.1.2.1.37.1.14.1.1.1.3
atmSvcVpCrossConnectHighIfIndex: 1.3.6.1.2.1.37.1.14.1.1.1.4
atmSvcVpCrossConnectHighVpi: 1.3.6.1.2.1.37.1.14.1.1.1.5
atmSvcVpCrossConnectCreationTime: 1.3.6.1.2.1.37.1.14.1.1.1.6
atmSvcVpCrossConnectRowStatus: 1.3.6.1.2.1.37.1.14.1.1.1.7
atmSvcVcCrossConnectTable: 1.3.6.1.2.1.37.1.14.1.2
atmSvcVcCrossConnectEntry: 1.3.6.1.2.1.37.1.14.1.2.1
atmSvcVcCrossConnectIndex: 1.3.6.1.2.1.37.1.14.1.2.1.1
atmSvcVcCrossConnectLowIfIndex: 1.3.6.1.2.1.37.1.14.1.2.1.2
atmSvcVcCrossConnectLowVpi: 1.3.6.1.2.1.37.1.14.1.2.1.3
atmSvcVcCrossConnectLowVci: 1.3.6.1.2.1.37.1.14.1.2.1.4
atmSvcVcCrossConnectHighIfIndex: 1.3.6.1.2.1.37.1.14.1.2.1.5
atmSvcVcCrossConnectHighVpi: 1.3.6.1.2.1.37.1.14.1.2.1.6
atmSvcVcCrossConnectHighVci: 1.3.6.1.2.1.37.1.14.1.2.1.7
atmSvcVcCrossConnectCreationTime: 1.3.6.1.2.1.37.1.14.1.2.1.8
atmSvcVcCrossConnectRowStatus: 1.3.6.1.2.1.37.1.14.1.2.1.9
atmSigStatTable: 1.3.6.1.2.1.37.1.14.1.3
atmSigStatEntry: 1.3.6.1.2.1.37.1.14.1.3.1
atmSigSSCOPConEvents: 1.3.6.1.2.1.37.1.14.1.3.1.1
atmSigSSCOPErrdPdus: 1.3.6.1.2.1.37.1.14.1.3.1.2
atmSigDetectSetupAttempts: 1.3.6.1.2.1.37.1.14.1.3.1.3
atmSigEmitSetupAttempts: 1.3.6.1.2.1.37.1.14.1.3.1.4
atmSigDetectUnavailRoutes: 1.3.6.1.2.1.37.1.14.1.3.1.5
atmSigEmitUnavailRoutes: 1.3.6.1.2.1.37.1.14.1.3.1.6
atmSigDetectUnavailResrcs: 1.3.6.1.2.1.37.1.14.1.3.1.7
atmSigEmitUnavailResrcs: 1.3.6.1.2.1.37.1.14.1.3.1.8
atmSigDetectCldPtyEvents: 1.3.6.1.2.1.37.1.14.1.3.1.9
atmSigEmitCldPtyEvents: 1.3.6.1.2.1.37.1.14.1.3.1.10
atmSigDetectMsgErrors: 1.3.6.1.2.1.37.1.14.1.3.1.11
atmSigEmitMsgErrors: 1.3.6.1.2.1.37.1.14.1.3.1.12
atmSigDetectClgPtyEvents: 1.3.6.1.2.1.37.1.14.1.3.1.13
atmSigEmitClgPtyEvents: 1.3.6.1.2.1.37.1.14.1.3.1.14
atmSigDetectTimerExpireds: 1.3.6.1.2.1.37.1.14.1.3.1.15
atmSigEmitTimerExpireds: 1.3.6.1.2.1.37.1.14.1.3.1.16
atmSigDetectRestarts: 1.3.6.1.2.1.37.1.14.1.3.1.17
atmSigEmitRestarts: 1.3.6.1.2.1.37.1.14.1.3.1.18
atmSigInEstabls: 1.3.6.1.2.1.37.1.14.1.3.1.19
atmSigOutEstabls: 1.3.6.1.2.1.37.1.14.1.3.1.20
atmSigSupportTable: 1.3.6.1.2.1.37.1.14.1.4
atmSigSupportEntry: 1.3.6.1.2.1.37.1.14.1.4.1
atmSigSupportClgPtyNumDel: 1.3.6.1.2.1.37.1.14.1.4.1.1
atmSigSupportClgPtySubAddr: 1.3.6.1.2.1.37.1.14.1.4.1.2
atmSigSupportCldPtySubAddr: 1.3.6.1.2.1.37.1.14.1.4.1.3
atmSigSupportHiLyrInfo: 1.3.6.1.2.1.37.1.14.1.4.1.4
atmSigSupportLoLyrInfo: 1.3.6.1.2.1.37.1.14.1.4.1.5
atmSigSupportBlliRepeatInd: 1.3.6.1.2.1.37.1.14.1.4.1.6
atmSigSupportAALInfo: 1.3.6.1.2.1.37.1.14.1.4.1.7
atmSigSupportPrefCarrier: 1.3.6.1.2.1.37.1.14.1.4.1.8
atmSigDescrParamTable: 1.3.6.1.2.1.37.1.14.1.5
atmSigDescrParamEntry: 1.3.6.1.2.1.37.1.14.1.5.1
atmSigDescrParamIndex: 1.3.6.1.2.1.37.1.14.1.5.1.1
atmSigDescrParamAalType: 1.3.6.1.2.1.37.1.14.1.5.1.2
atmSigDescrParamAalSscsType: 1.3.6.1.2.1.37.1.14.1.5.1.3
atmSigDescrParamBhliType: 1.3.6.1.2.1.37.1.14.1.5.1.4
atmSigDescrParamBhliInfo: 1.3.6.1.2.1.37.1.14.1.5.1.5
atmSigDescrParamBbcConnConf: 1.3.6.1.2.1.37.1.14.1.5.1.6
atmSigDescrParamBlliLayer2: 1.3.6.1.2.1.37.1.14.1.5.1.7
atmSigDescrParamBlliLayer3: 1.3.6.1.2.1.37.1.14.1.5.1.8
atmSigDescrParamBlliPktSize: 1.3.6.1.2.1.37.1.14.1.5.1.9
atmSigDescrParamBlliSnapId: 1.3.6.1.2.1.37.1.14.1.5.1.10
atmSigDescrParamBlliOuiPid: 1.3.6.1.2.1.37.1.14.1.5.1.11
atmSigDescrParamRowStatus: 1.3.6.1.2.1.37.1.14.1.5.1.12
atmIfRegisteredAddrTable: 1.3.6.1.2.1.37.1.14.1.6
atmIfRegisteredAddrEntry: 1.3.6.1.2.1.37.1.14.1.6.1
atmIfRegAddrAddress: 1.3.6.1.2.1.37.1.14.1.6.1.1
atmIfRegAddrAddressSource: 1.3.6.1.2.1.37.1.14.1.6.1.2
atmIfRegAddrOrgScope: 1.3.6.1.2.1.37.1.14.1.6.1.3
atmIfRegAddrRowStatus: 1.3.6.1.2.1.37.1.14.1.6.1.4
atmVclAddrTable: 1.3.6.1.2.1.37.1.14.1.7
atmVclAddrEntry: 1.3.6.1.2.1.37.1.14.1.7.1
atmVclAddrAddr: 1.3.6.1.2.1.37.1.14.1.7.1.1
atmVclAddrType: 1.3.6.1.2.1.37.1.14.1.7.1.2
atmVclAddrRowStatus: 1.3.6.1.2.1.37.1.14.1.7.1.3
atmAddrVclTable: 1.3.6.1.2.1.37.1.14.1.8
atmAddrVclEntry: 1.3.6.1.2.1.37.1.14.1.8.1
atmAddrVclAtmIfIndex: 1.3.6.1.2.1.37.1.14.1.8.1.1
atmAddrVclVpi: 1.3.6.1.2.1.37.1.14.1.8.1.2
atmAddrVclVci: 1.3.6.1.2.1.37.1.14.1.8.1.3
atmAddrVclAddrType: 1.3.6.1.2.1.37.1.14.1.8.1.4
atmVplStatTable: 1.3.6.1.2.1.37.1.14.1.9
atmVplStatEntry: 1.3.6.1.2.1.37.1.14.1.9.1
atmVplStatTotalCellIns: 1.3.6.1.2.1.37.1.14.1.9.1.1
atmVplStatClp0CellIns: 1.3.6.1.2.1.37.1.14.1.9.1.2
atmVplStatTotalDiscards: 1.3.6.1.2.1.37.1.14.1.9.1.3
atmVplStatClp0Discards: 1.3.6.1.2.1.37.1.14.1.9.1.4
atmVplStatTotalCellOuts: 1.3.6.1.2.1.37.1.14.1.9.1.5
atmVplStatClp0CellOuts: 1.3.6.1.2.1.37.1.14.1.9.1.6
atmVplStatClp0Tagged: 1.3.6.1.2.1.37.1.14.1.9.1.7
atmVplLogicalPortTable: 1.3.6.1.2.1.37.1.14.1.10
atmVplLogicalPortEntry: 1.3.6.1.2.1.37.1.14.1.10.1
atmVplLogicalPortDef: 1.3.6.1.2.1.37.1.14.1.10.1.1
atmVplLogicalPortIndex: 1.3.6.1.2.1.37.1.14.1.10.1.2
atmVclStatTable: 1.3.6.1.2.1.37.1.14.1.11
atmVclStatEntry: 1.3.6.1.2.1.37.1.14.1.11.1
atmVclStatTotalCellIns: 1.3.6.1.2.1.37.1.14.1.11.1.1
atmVclStatClp0CellIns: 1.3.6.1.2.1.37.1.14.1.11.1.2
atmVclStatTotalDiscards: 1.3.6.1.2.1.37.1.14.1.11.1.3
atmVclStatClp0Discards: 1.3.6.1.2.1.37.1.14.1.11.1.4
atmVclStatTotalCellOuts: 1.3.6.1.2.1.37.1.14.1.11.1.5
atmVclStatClp0CellOuts: 1.3.6.1.2.1.37.1.14.1.11.1.6
atmVclStatClp0Tagged: 1.3.6.1.2.1.37.1.14.1.11.1.7
atmAal5VclStatTable: 1.3.6.1.2.1.37.1.14.1.12
atmAal5VclStatEntry: 1.3.6.1.2.1.37.1.14.1.12.1
atmAal5VclInPkts: 1.3.6.1.2.1.37.1.14.1.12.1.1
atmAal5VclOutPkts: 1.3.6.1.2.1.37.1.14.1.12.1.2
atmAal5VclInOctets: 1.3.6.1.2.1.37.1.14.1.12.1.3
atmAal5VclOutOctets: 1.3.6.1.2.1.37.1.14.1.12.1.4
atmVclGenTable: 1.3.6.1.2.1.37.1.14.1.13
atmVclGenEntry: 1.3.6.1.2.1.37.1.14.1.13.1
atmVclGenSigDescrIndex: 1.3.6.1.2.1.37.1.14.1.13.1.1
atmInterfaceExtTable: 1.3.6.1.2.1.37.1.14.1.14
atmInterfaceExtEntry: 1.3.6.1.2.1.37.1.14.1.14.1
atmIntfConfigType: 1.3.6.1.2.1.37.1.14.1.14.1.1
atmIntfActualType: 1.3.6.1.2.1.37.1.14.1.14.1.2
atmIntfConfigSide: 1.3.6.1.2.1.37.1.14.1.14.1.3
atmIntfActualSide: 1.3.6.1.2.1.37.1.14.1.14.1.4
atmIntfIlmiAdminStatus: 1.3.6.1.2.1.37.1.14.1.14.1.5
atmIntfIlmiOperStatus: 1.3.6.1.2.1.37.1.14.1.14.1.6
atmIntfIlmiFsmState: 1.3.6.1.2.1.37.1.14.1.14.1.7
atmIntfIlmiEstablishConPollIntvl: 1.3.6.1.2.1.37.1.14.1.14.1.8
atmIntfIlmiCheckConPollIntvl: 1.3.6.1.2.1.37.1.14.1.14.1.9
atmIntfIlmiConPollInactFactor: 1.3.6.1.2.1.37.1.14.1.14.1.10
atmIntfIlmiPublicPrivateIndctr: 1.3.6.1.2.1.37.1.14.1.14.1.11
atmInterfaceConfMaxSvpcVpi: 1.3.6.1.2.1.37.1.14.1.14.1.12
atmInterfaceCurrentMaxSvpcVpi: 1.3.6.1.2.1.37.1.14.1.14.1.13
atmInterfaceConfMaxSvccVpi: 1.3.6.1.2.1.37.1.14.1.14.1.14
atmInterfaceCurrentMaxSvccVpi: 1.3.6.1.2.1.37.1.14.1.14.1.15
atmInterfaceConfMinSvccVci: 1.3.6.1.2.1.37.1.14.1.14.1.16
atmInterfaceCurrentMinSvccVci: 1.3.6.1.2.1.37.1.14.1.14.1.17
atmIntfSigVccRxTrafficDescrIndex: 1.3.6.1.2.1.37.1.14.1.14.1.18
atmIntfSigVccTxTrafficDescrIndex: 1.3.6.1.2.1.37.1.14.1.14.1.19
atmIntfPvcFailures: 1.3.6.1.2.1.37.1.14.1.14.1.20
atmIntfCurrentlyFailingPVpls: 1.3.6.1.2.1.37.1.14.1.14.1.21
atmIntfCurrentlyFailingPVcls: 1.3.6.1.2.1.37.1.14.1.14.1.22
atmIntfPvcFailuresTrapEnable: 1.3.6.1.2.1.37.1.14.1.14.1.23
atmIntfPvcNotificationInterval: 1.3.6.1.2.1.37.1.14.1.14.1.24
atmIntfLeafSetupFailures: 1.3.6.1.2.1.37.1.14.1.14.1.25
atmIntfLeafSetupRequests: 1.3.6.1.2.1.37.1.14.1.14.1.26
atmIlmiSrvcRegTable: 1.3.6.1.2.1.37.1.14.1.15
atmIlmiSrvcRegEntry: 1.3.6.1.2.1.37.1.14.1.15.1
atmIlmiSrvcRegIndex: 1.3.6.1.2.1.37.1.14.1.15.1.1
atmIlmiSrvcRegServiceID: 1.3.6.1.2.1.37.1.14.1.15.1.2
atmIlmiSrvcRegAddressIndex: 1.3.6.1.2.1.37.1.14.1.15.1.3
atmIlmiSrvcRegATMAddress: 1.3.6.1.2.1.37.1.14.1.15.1.4
atmIlmiSrvcRegParm1: 1.3.6.1.2.1.37.1.14.1.15.1.5
atmIlmiSrvcRegRowStatus: 1.3.6.1.2.1.37.1.14.1.15.1.6
atmIlmiNetworkPrefixTable: 1.3.6.1.2.1.37.1.14.1.16
atmIlmiNetworkPrefixEntry: 1.3.6.1.2.1.37.1.14.1.16.1
atmIlmiNetPrefixPrefix: 1.3.6.1.2.1.37.1.14.1.16.1.1
atmIlmiNetPrefixRowStatus: 1.3.6.1.2.1.37.1.14.1.16.1.2
atmSwitchAddressTable: 1.3.6.1.2.1.37.1.14.1.17
atmSwitchAddressEntry: 1.3.6.1.2.1.37.1.14.1.17.1
atmSwitchAddressIndex: 1.3.6.1.2.1.37.1.14.1.17.1.1
atmSwitchAddressAddress: 1.3.6.1.2.1.37.1.14.1.17.1.2
atmSwitchAddressRowStatus: 1.3.6.1.2.1.37.1.14.1.17.1.3
atmVpCrossConnectXTable: 1.3.6.1.2.1.37.1.14.1.18
atmVpCrossConnectXEntry: 1.3.6.1.2.1.37.1.14.1.18.1
atmVpCrossConnectUserName: 1.3.6.1.2.1.37.1.14.1.18.1.1
atmVpCrossConnectProviderName: 1.3.6.1.2.1.37.1.14.1.18.1.2
atmVcCrossConnectXTable: 1.3.6.1.2.1.37.1.14.1.19
atmVcCrossConnectXEntry: 1.3.6.1.2.1.37.1.14.1.19.1
atmVcCrossConnectUserName: 1.3.6.1.2.1.37.1.14.1.19.1.1
atmVcCrossConnectProviderName: 1.3.6.1.2.1.37.1.14.1.19.1.2
atmCurrentlyFailingPVplTable: 1.3.6.1.2.1.37.1.14.1.20
atmCurrentlyFailingPVplEntry: 1.3.6.1.2.1.37.1.14.1.20.1
atmCurrentlyFailingPVplTimeStamp: 1.3.6.1.2.1.37.1.14.1.20.1.1
atmCurrentlyFailingPVclTable: 1.3.6.1.2.1.37.1.14.1.21
atmCurrentlyFailingPVclEntry: 1.3.6.1.2.1.37.1.14.1.21.1
atmCurrentlyFailingPVclTimeStamp: 1.3.6.1.2.1.37.1.14.1.21.1.1
atm2MIBTraps: 1.3.6.1.2.1.37.1.14.2
atmPvcTraps: 1.3.6.1.2.1.37.1.14.2.1
atmPvcTrapsPrefix: 1.3.6.1.2.1.37.1.14.2.1.0
atm2MIBConformance: 1.3.6.1.2.1.37.1.14.3
atm2MIBGroups: 1.3.6.1.2.1.37.1.14.3.1
atm2MIBCompliances: 1.3.6.1.2.1.37.1.14.3.2
atmIntfPvcFailuresTrap: 1.3.6.1.2.1.37.1.14.2.1.0.1

